.glossymenu {
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%; /*width of menu*/
	border-bottom-width: 0;
	float:left;
}
.glossymenu a.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	color: #000 !important;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 0px 0 0px 10px;
	text-decoration: none;
	width: 99%;
	font-size:14px;
	background:url(../images/y-strip.jpg) repeat-x left top;
	height:25px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:24px;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
	color: white;

}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 6px;
	right: 5px;
	border: none;
}
.glossymenu a.menuitem:hover {
	background:url(../images/y-strip.jpg) repeat-x left top;
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
	background: white;
	border: 1px solid #CC9900;
	border-top:none;
	width: 97.8%;
	float: left;
	padding: 5px 10px;
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 135px;
}
.glossymenu div.submenu ul li {
	width: 150px;
	float: left;
	padding: 0 10px;
	font-size:12px;
}
.glossymenu div.submenu ul li a {
	display: block;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
}
.glossymenu div.submenu ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.glossymenu div.submenu ul li:last-child {
	border-bottom: 0;
}
